## python-requests-kerberos 0.11.0

=== requirements.txt ===
requests>=1.1.0
winkerberos >= 0.5.0; sys.platform == 'win32'
pykerberos >= 1.1.8, < 2.0.0; sys.platform != 'win32'
