## python-requests-kerberos 0.5

=== debian/changelog ===
python-requests-kerberos (0.5-2) unstable; urgency=high

  * CVE-2014-8650: failure to handle mutual authentication. Applied upstream
    patch: CVE-2014-8650_Handle_mutual_authentication.patch (Closes: #768408).
    Thanks to Salvatore Bonaccorso <carnil@debian.org> for reporting it.

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Nov 2014 21:22:51 +0800

python-requests-kerberos (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #752858)

 -- Thomas Goirand <zigo@debian.org>  Thu, 12 Jun 2014 09:09:45 +0800
