=== debian/control ===
Source: python-requests-kerberos
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>,
           Gonéri Le Bouder <goneri@debian.org>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all,
               python3-setuptools
Build-Depends-Indep: python-kerberos (>= 1.1.1),
                     python-mock,
                     python-requests (>= 1.1.0),
                     python3-kerberos (>= 1.1.1),
                     python3-mock,
                     python3-requests (>= 1.1.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-requests-kerberos.git
Vcs-Git: git://anonscm.debian.org/openstack/python-requests-kerberos.git
Homepage: https://github.com/requests/requests-kerberos

Package: python-requests-kerberos
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-kerberos (>= 1.1.1),
         python-requests (>= 1.1.0),
         ${misc:Depends},
         ${python:Depends}
Description: Kerberos/GSSAPI authentication handler for python-requests - Python 3.x
 Requests is an HTTP library, written in Python, for human beings. This library
 adds optional Kerberos/GSSAPI authentication support and supports mutual
 authentication.
 .
 This package provides the Python 2.x module.

Package: python3-requests-kerberos
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-kerberos (>= 1.1.1),
         python3-requests (>= 1.1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Kerberos/GSSAPI authentication handler for python-requests - Python 2.x
 Requests is an HTTP library, written in Python, for human beings. This library
 adds optional Kerberos/GSSAPI authentication support and supports mutual
 authentication.
 .
 This package provides the Python 3.x module.
