## python-requests-kerberos 0.7.0

=== debian/changelog ===
python-requests-kerberos (0.7.0-3) unstable; urgency=medium

  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:49:10 +0100

python-requests-kerberos (0.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 10:45:31 +0000

python-requests-kerberos (0.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed CVE-2014-8650_Handle_mutual_authentication.patch applied upstream.
  * Some (build-)depends updates.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 19:50:21 +0000

python-requests-kerberos (0.5-3) unstable; urgency=medium

  * Fixed swapped short package descriptions of python2.x and python3.x binary
    packages. Thanks to Beatrice Torracca <beatricet@libero.it> for the bug
    repport. (Closes: #782185)

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2015 09:59:49 +0200
