## python-requests-kerberos 0.11.0

=== debian/changelog ===
python-requests-kerberos (0.11.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * Add missing dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 18:16:14 +0200

python-requests-kerberos (0.11.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release (Closes: #880599).
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_install.
  * Removed all patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 22:33:24 +0100
