=== debian/control ===
Source: python-requests-kerberos
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-kerberos,
 python-mock,
 python-requests,
 python3-kerberos,
 python3-mock,
 python3-requests,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-kerberos
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-requests-kerberos.git
Homepage: https://github.com/requests/requests-kerberos

Package: python-requests-kerberos
Architecture: all
Depends:
 python-kerberos,
 python-requests,
 ${misc:Depends},
 ${python:Depends},
Description: Kerberos/GSSAPI authentication handler for python-requests - Python 2.x
 Requests is an HTTP library, written in Python, for human beings. This library
 adds optional Kerberos/GSSAPI authentication support and supports mutual
 authentication.
 .
 This package provides the Python 2.x module.

Package: python3-requests-kerberos
Architecture: all
Depends:
 python3-kerberos,
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Kerberos/GSSAPI authentication handler for python-requests - Python 3.x
 Requests is an HTTP library, written in Python, for human beings. This library
 adds optional Kerberos/GSSAPI authentication support and supports mutual
 authentication.
 .
 This package provides the Python 3.x module.
