=== debian/watch ===
version=3
https://github.com/requests/requests-kerberos/tags .*/(\d[\d\.]+)\.tar\.gz
