## python-requests-kerberos 0.12.0

=== debian/changelog ===
python-requests-kerberos (0.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 20 Oct 2019 00:56:10 +0200

python-requests-kerberos (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed executing unit tests for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 12:14:13 +0200

python-requests-kerberos (0.11.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #938138).

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Sep 2019 18:05:51 +0200
