## python-requests-kerberos 0.14.0

=== requirements.txt ===
requests>=1.1.0
pyspnego
cryptography>=1.3
