=== debian/changelog ===
python-requests-kerberos (0.14.0-4) unstable; urgency=medium

  * Removed extraneous python3-mock build-dependency (Closes: #1075957).
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 15:22:23 +0100

python-requests-kerberos (0.14.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090604).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 23:09:43 +0100

python-requests-kerberos (0.14.0-2) unstable; urgency=medium

  * Use pytest to run tests, and remove python3-mock depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 13:28:37 +0200

python-requests-kerberos (0.14.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1064401).
  * Add python3-pyspnego as (build-)depends.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Mar 2024 14:30:46 +0100
