=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
 Build-Depends-Indep:
  python3-cryptography,
  python3-kerberos,
- python3-mock,
+ python3-pyspnego,
  python3-pytest,
+ python3-pytest-mock,
  python3-requests,
 Standards-Version: 4.1.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-requests-kerberos
@@ -26,6 +27,7 @@
 Depends:
  python3-cryptography,
  python3-kerberos,
+ python3-pyspnego,
  python3-requests,
  ${misc:Depends},
  ${python3:Depends},
