## python-requests-kerberos 0.15.0

=== debian/changelog ===
python-requests-kerberos (0.15.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 16:47:18 +0100

python-requests-kerberos (0.14.0-6) unstable; urgency=medium

  * Removed python3-krb5 runtime depends (Closes: #1123828).

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Dec 2025 15:08:52 +0100

python-requests-kerberos (0.14.0-5) unstable; urgency=medium

  [ James Morris ]
  * Add missking python3-krb5 depends (Closes: #1073066).

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Nov 2025 10:47:12 +0100
